Subject: emacs -nw loses display of line number with long lines

From: Chong Yidong <[email-masked]>
Date: Fri, 05 Dec 2008 09:40:16 -0500

This is not a bug.  From the Emacs manual:

     Line-number computation can also be slow if the lines in the buffer
  are too long.  For this reason, Emacs doesn't display line numbers if
  the average width, in characters, of lines near point is larger than
  the value of `line-number-display-limit-width'.  The default value is
  200 characters.